.editor-container {
        display: flex;
        flex: 1;
        overflow: hidden;
        margin: 0;
        font-family: Arial, sans-serif;
        background: #1e1e1e;
        color: #fff;
        flex-direction: row;
        height: 84vh;
    }
    .editor {
        flex: 1;
        display: flex;
        flex-direction: column;
        border-right: 1px solid #444;
    }
    .editor label {
        background-color: #66676b;
        padding: 5px;
        font-size: 0.9em;
        border-bottom: 1px solid #444;
    }
    .editor-area {
        flex: 1;
        background: #1e1e1e;
        color: #ffffff !important;
        border: none;
        padding: 10px;
        font-family: monospace;
        font-size: 18px;
        resize: none;
        outline: none;
    }
    .preview-label{
        display: flex;
        flex-direction: column;
        padding: 5px;
         background-color: #66676b;
        font-size: 0.9em;
        border-bottom: 1px solid #444;
    }
    .code-preview {
        display: flex;
        flex-direction: column;
        font-size: 18px;
        padding: 5px 20px;
        border-bottom: 1px solid #444;
        background: white;
        height: 76vh;
    }